html							{ width:100%; height:100%; }
body 							{ width:100%; height:100%; color:#555; padding:0px; margin:0px; font-size:1rem; font-family:微软雅黑,arial,verdana; line-height:1.75rem; background: #f8f8f8; }

.center 						{ text-align:center; }

a 								{ color:#555; text-decoration:none; }
a:hover 						{ color:#0cb5ec; text-decoration:none; }

input, select 					{ font-size:0.9rem; }

.nav-bar  						{ height:5rem; display:flex; flex-direction:row; flex-flow:row nowrap; z-index:999; }
.nav-bar .flex-large 			{ display:flex; align-items:center; flex-grow: 1; color:#05a6da; font-size:1.5rem; }

.nav-bar .home					{ display:flex; align-items:center; justify-items:center; padding-right:1rem; }
.nav-bar .home a  				{ display:flex; align-items:center; justify-items:center; }
.nav-bar .home a img 			{ height:2.8rem; width:auto; }

.nav-bar .button 				{ display:flex; align-items:center; justify-items:center; padding-left:1rem; padding-right:1rem; font-size:1.05rem; }
.nav-bar .button:hover 			{ cursor:pointer; color:#f60; }

.nav-bar .uitem 				{ height:4rem; line-height:4rem; padding-left:1rem; padding-right:1rem; border-left:solid 1px #CCC; font-size:1rem; }
.nav-bar .uitem:hover 			{ background:#fff; cursor:pointer; color:#f60; }

.frame 							{ width:75rem; margin:0px auto; }
.frame.ctrs 					{ height:calc(100% - 9.25rem); display:flex; align-items:center; justify-content:center; }
.frame .pnd 					{ width:22rem; border-radius:0.75rem; box-shadow:0px 0px 0.75rem #ccc; padding:1rem 1.5rem; }
.frame .pnd .head				{ font-size:1.5rem; font-weight:bold; text-align:center; height:3.5rem; line-height:3.5rem; }

.frame .title 					{ font-size:2rem; border-bottom:solid 1px #E4E4E4; line-height:5rem; padding-top:1.5rem; font-weight:lighter; color:#808080; }
.frame .title .iconfont			{ font-size:2rem; margin-right:0.35rem; color:#f40; line-height:inherit; }

.frame .intro 					{ font-size:1.2rem; line-height:2.5rem; font-weight:lighter; padding:0.75rem 0px; text-indent:2em; }
.frame .block 					{ font-size:1.6rem; border-bottom:solid 1px #E4E4E4; line-height:3.25rem; padding-top:3.25rem; margin-bottom:0.75rem; }

.frame .text 					{ padding:0.75rem 1rem; line-height:2rem; text-indent:2em; }
.frame .point 					{ display:inline-block; border:solid 1px #E4E4E4; padding:0px 5px; border-radius:3px; margin:0px 3px; text-indent:0rem; }

.ft-button 						{ display:inline-block; border:solid 1px #ff6020; background:rgba(255,64,16,0.65);  color:#fff; height:3.25rem; line-height:3rem; padding:0px 2.5rem; border-radius:0.5rem; font-size:1.5rem; }
.ft-button:hover 				{ background:rgba(255,64,16,0.85); cursor:pointer; }

.lgn-item 						{ padding:0.5rem !important; font-size:0.9rem; }
.lgn-item .lgn-input			{ padding:0.35rem; height:2.35rem; line-height:2.35rem; border:solid 1px #ccc; font-size:0.9rem; width:100%; outline:none;  box-sizing: border-box; }
.lgn-item .lgn-button			{ padding:0.5rem !important; width:100%; background:#4aa23b; border:none; border-radius:0.35rem; height:2.75rem; color:#fff; font-size:1.1rem; }
.lgn-item .lgn-button:hover		{ background:#3a8a2c; cursor:pointer; }

.lgn-item.third 				{ display:flex; flex-direction:row; justify-content:flex-end; align-items: flex-end; }
.lgn-item.third .item			{ width:2.4rem; height:2.4rem; line-height:2.4rem; text-align:center; border-radius:0.35rem; background:#60cc70; margin-left:0.5rem; }

.lgn-item.multi 				{ display:flex; flex-direction:row; }
.lgn-item.multi .center 		{ display:flex; justify-content:center; align-items:center; }
.lgn-item.multi .larger 		{ flex-grow:1; }

.sliderWrapper					{ position:absolute; left:50%; top:50%; margin-left:-310px; margin-top:-210px; width:620px; height:420px; z-index:9999; display:none; box-shadow:0 0 10px #CCC; background:#fff; }
.slider 						{ position:absolute; left:10px; top:10px; width:600px; height:400px; }

.footer 						{ display:flex; flex-direction:row; font-size:0.85rem; line-height:1.75rem; margin:0 auto; padding:0.8rem 0; border-top:solid 1px #ccc; }
.footer .ft-content 			{ flex-grow:1; }
.footer .ft-logo 				{ display:flex; justify-content:center; align-items:center; }
.footer .ft-logo a 				{ display:flex; justify-content:center; align-items:center; }
.footer .ft-logo a img 			{ width:auto; height: 2.35rem; }

.list1 							{ display:flex; flex-direction:row; margin:0px; padding:5rem 0px; }
.list1 .word 					{ flex-grow:1; padding-right:3.25rem; }
.list1 .img 					{ width:35rem; transition: all .5s; }
.list1 .img img 				{ width:35rem; height:auto; }
.list1 .img:hover 				{ box-shadow: 0 0 1rem #888; transform:translateY(1rem); }

.list1 .img + .word 			{ padding-left:3.25rem; padding-right:0px; font-size:1rem; }
.list1 .word .head				{ font-size:1.6rem; line-height:3.6rem; padding-bottom:0.75rem; font-weight:lighter; }

.list2 							{ display:flex; flex-direction:row; flex-wrap:wrap; justify-content:space-between; padding:0px; margin:0.75rem auto; }
.list2 li 						{ display:flex; flex-direction:column; list-style:none; width:48%; margin:1.25rem 0px; border:solid 1px #dcdcdc; box-sizing:border-box; border-radius: 3px; }
.list2.border li 				{ border:solid 1px #e4e4e4; }

.list3  						{ display:flex; flex-direction:row; flex-wrap:wrap; justify-content:space-between; padding:0px; margin:10px auto; }
.list3 li 						{ list-style:none; padding:10px; border:solid 1px #E4E4E4; border-radius:3px; width:30%; margin:12px 0px; }
